Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
tlp::TextEditDialog Class Reference

`#include <TextEditDialog.h>`

List of all members.

## Public Member Functions

- TextEditDialog (const QString &text, QWidget *parent=NULL)
- QString getText ()

## Constructor & Destructor Documentation

tlp::TextEditDialog::TextEditDialog | ( | const QString & | text,
|  | QWidget * | parent = `NULL`
| ) |  | `[inline]`

## Member Function Documentation

QString tlp::TextEditDialog::getText | ( |  | ) | `[inline]`

Tulip Software by LaBRI Visualization Team 2001 - 2012